# openapi.model.RecognitionConfig

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enabled** | **bool** |  | 
**maxDistance** | **double** |  | 
**minFaces** | **int** |  | 
**minScore** | **double** |  | 
**modelName** | **String** |  | 
**modelType** | [**ModelType**](ModelType.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


